Consenso all'uso dei cookies

SITO1 -- SITO2 -- Forum2 -- CercaGlobale -- Informativa su Cookie e Privacy

Questo Forum1 è in sola lettura -- Usa il Forum2


Valutazione discussione:
  • 0 voto(i) - 0 media
  • 1
  • 2
  • 3
  • 4
  • 5
Non permette l'aggiornamento, come mai?
#1
Stamani, dopo un paio di settimane che non lo facevo, mi sono accinto ad aggiornare il sistema ma non è stato possibile. Come uscire da questa situazione? Allego le schermate relative al blocco.
     

     

     

Grazie per la partecipazione

 
Cita messaggio
#2
Quale sistema, dei tanti? Dalle schermate dovrebbe essere PCLInuxOS, sbaglio?
Ciao
Cita messaggio
#3
Seguendo la strada maestra ... quale distribuzione usi? ... vai di terminale!!!
Cita messaggio
#4
sembra tu abbia qualche problema di pacchetti duplicati. se non sbaglio dovresti aver installato:
dupeclean-gui
nella sezione software. se invece hai installato solo dupeclean senza la gui, lancialo dal terminale come amministratore.
Cita messaggio
#5
Il sistema è PCLinuxOS, non l'ho scritto perchè supponevo che essendo nella sua locazione fosse scontato. Per quanto diceva dxgiusti ora provo ad effettuare questa operazione. Di terminale ci vado sempre ormai, è diventata un aitudine, ma si blocca regolarmente sviscerando i messaggi che ho allegato. Non mi era mai accaduta una cosa del genere, sembra che manchino i punti di riferimento dei repository...
Spero di ristabilizzare il sistema anche se non so da che parte rigirarmi,,,intanto comincio a seguire il consiglio di dxgiusti, lo ringrazio e poi vediamo.[img]images/smilies/huh.gif[/img]
 
Cita messaggio
#6
(30-06-2014, 14:39 )'dxgiusti' Ha scritto: sembra tu abbia qualche problema di pacchetti duplicati. se non sbaglio dovresti aver installato:
dupeclean-gui
nella sezione software. se invece hai installato solo dupeclean senza la gui, lancialo dal terminale come amministratore.

 
Sembra che non sia affatto installato dupeclean-gui, neppure senza la gui, mi dice "comando non trovato"??[img]images/smilies/biggrin.gif[/img]


 
Cita messaggio
#7
aih..... verifichiamo la mia ipotisi, apri il terminale sezione cerca/tutti. ora sfoglia pian piano i tuoi pacchetti ( lo so sono molti ma.... ) se è come dico io troverai dei doppioni, salva quello più recente.
credo ti dovrebbe dare un log dei pacchetti doppi, prova a controllare.
ti è forse successo di aver interrotto in malo modo un aggiornamento?

edit: controlla llvm è quello che leggo dalla tua immagine

 
Cita messaggio
#8
Sono riuscito a fare girare dupeclean-gui e sembra che doppioni non ce ne siano. Allego però il log che mi ha dato dopo avere eseguito da terminale apt-get update && apt-get dist-upgrade
     

 
Cita messaggio
#9
Plymouth theme for PCLinuxOS 2014
prova a verificare questo pacchetto
Cita messaggio
#10
(30-06-2014, 20:09 )'dxgiusti' Ha scritto: Plymouth theme for PCLinuxOS 2014
prova a verificare questo pacchetto

 
Scusa l'ignoranza ma come lo verifico?   L'ho digitato al terminale ma non è il modo, devo scorrere una lista immagino ma dove? Come?

Trovato, me lo presenta con il quadratino colorato e la stellina...
 
Cita messaggio


Vai al forum:


Utenti che stanno guardando questa discussione: 1 Ospite(i)